Subject: Re: 20181496 - Broker DE - Borussia Mönchengladbach vs FC Bayern München - 02/03/2019 - buyer chasing tickets
From: Ashwinee Latchayya <[email-masked]>
To: Keshav Khurana <[email-masked]>
Date: Sat, 2 Mar 2019 04:39:03 -0700 (MST)

Hi Keshav, 

Please escalate this to shipping investigation and let me know once done. 

Kind Regards, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Keshav Khurana" <[email-masked]> 
Sent: Saturday, 2 March, 2019 16:09:31 
Subject: Re: 20181496 - Broker DE - Borussia Mönchengladbach vs FC Bayern München - 02/03/2019 - buyer chasing tickets 

Hi Keshav, 

This has been flagged. As soon as I have an approval to move to replacement - I'll let you know. 

Kind Regards, 
Ash 

From: "Keshav Khurana" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 2 March, 2019 15:56:22 
Subject: Re: 20181496 - Broker DE - Borussia Mönchengladbach vs FC Bayern München - 02/03/2019 - buyer chasing tickets 

please look into this case only 7 hours left 

From: "Keshav Khurana" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, March 1, 2019 6:16:52 PM 
Subject: 20181496 - Broker DE - Borussia Mönchengladbach vs FC Bayern München - 02/03/2019 - buyer chasing tickets 

Hi Ashwinee, 

With reference to TID: 20181496 

Buyer emailed us and chasing tickets and stating that he is travelling to Mönchengladbach and how can he supposed to get tickets because no one will be there to receive tickets and his travelling address was updated yesterday, now he is asking to change the address and tickets are already in transit and according to tracking The UPS Access Point™ location has prepared the package for return to UPS or pickup by UPS. I called UPS and they are saying they have to look into this delivery and cannot agree with lost in transit. Please contact seller if we can change the address or how can we deliver the tickets to buyer. 

Thanks 
Keshav